import { query } from '../../../utils/db'

export default defineEventHandler(async () => {
  const targets = await query(`
    SELECT * FROM server_targets
    ORDER BY target_id ASC
  `)
  
  return targets
})
